*************************************************************************
* Copyright (C) 1996 by Mathias Froehlich.                              *
*                                                                       *
* All rights reserved.                                                  *
*                                                                       *
* This code is part of a copyrighted package. For details, see the file *
* "COPYRIGHT" in the this directory.                                    *
*************************************************************************

      program underscoretest
      external ccall
      call ccall
      end
